# BLE GATT HRM Service

Adds the GATT HRM Service to advertise the current HRM over Bluetooth.

## Usage

This boot code runs in the background and has no user interface.

## Creator

[Another Stranger](https://github.com/anotherstranger)

## Aknowledgements

Special thanks to [Jonathan Jefferies](https://github.com/jjok) for creating the
bootgattbat app, which was the inspiration for this App!
